html, body {
	margin:0; 
	padding:0;
	position: relative;
	height: 100%;
}
body {  
	font-family: 'PT Serif', 'arial', sans-serif;
	font-size: 15px;  
	overflow: hidden;  
}

div.slide {
	width: 100%;
	height: 100%;  
	overflow: hidden;
	margin: 0;  
	z-index: 1;
	position: absolute;    
}
div.sliderobsah {      
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;  
}
div.sliderobsah div.s {
	position: absolute;
	width: 100%;
	height: 100%;  
	text-align: left;
	top: 0;
	left: 0;  
	background-size: cover;
	background-position: left top;
}
div.rings {
	position: absolute;
	z-index: 40;
	width: 120px;
	top: 32px;
	right: 44px;
	text-align: right;
}
div.rings a {  
	width: 12px;
	height: 12px;  
	background-position: right top;
	background-repeat: no-repeat;
	text-decoration: none;
	display: inline-block;
	margin: 0 0 0 10px;
}
div.rings a.on { background-position: left top; }
div.obsah {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;  
}
div.left {
	width: 230px;
	float: left;
	height: 100%;  
	background-position: right top;
	background-repeat: repeat-y;
	text-align: center;
	position: relative;
}
div.data {
	width: 400px;
	float: left;
	height: 100%;  
	position: relative;
	overflow: auto;
}
a, a:visited {  
	text-decoration: underline;
}
div.data table {
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0;
	border-collapse: collapse;
	font-size: 15px;  
}
div.data table td, div.data table th {
	padding: 7px 0 2px 0;
	border-bottom: 1px solid #dedede;
}
div.bor {
	width: 5px;
	float: left;
	height: 100%;    
}
a.logo {
	display: block;
	text-decoration: none;
	margin: 0 auto;
}
a.logo img {
	border: 0 none;
	display: block;
	margin: 0 auto;
	padding: 17% 0;
	max-width: 84%;
}
div.left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
}
a.togglemenu {
	display: none;
	text-decoration: none;
	font-size: 14px;  
}
a.togglemenu span {
	display: block;
	padding: 10px 14px;
	background-position: 90% center;
	background-repeat: no-repeat;
}
div.left ul li {
	margin: 0 0 10px 0;
}
div.left ul li a {
	display: block;  
	text-decoration: none;  
}
div.left ul li a:hover, div.left ul li a.on {  
	text-decoration: underline;
}
div.langs {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: center;
	font-size: 13px;
	word-spacing: 8px;
}
div.langsfoot { 
	display: none;  
	padding: 14px 0; 
}
div.langs a {  
	text-decoration: none;
}
div.langs a:hover, div.langs a.on {  
	text-decoration: underline;
}
div.padd {
	padding: 24px 24px 20px 24px;
}
h1, h2.big {    
	font-size: 34px;
	font-weight: 400;
	margin: 0 0 20px 0;
	padding: 0;
}
h1 i, h2.big i, h1 em, h2.big em {
	position: absolute;  
	font-size: 27px;
	margin: 5px 0 0 10px;
}
h2 {
	font-size: 22px;
	margin: 0 0 14px 0;
	padding: 0;
	font-weight: 400;
}
p {
	line-height: 1.7em;
	margin: 0 0 30px 0;
	padding: 0;
}
div.gal {
	padding: 0;
}
div.gal img {
	max-width: 38%;
	float: left;
	margin: 0 16px 16px 0;  
	padding: 10px;
	display: block;
	float: left;  
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;    
	transition: all 0.3s ease-in-out;
}
a.btn, input.admin_submit {
	display: inline-block;
	padding: 12px 20px;
	background: transparent;  
	font-size: 14px;
	text-transform: uppercase;  
	text-decoration: none;
	margin: 0 0 20px 0;
	cursor: pointer;
}
p > a.btn{
	margin-bottom: 0;
}
.submit{
	text-align: right;
}
div.tobal {
	height: 110px;
	overflow: hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;    
	transition: all 0.3s ease-in-out;
	position: relative;
}
div.shade {
	background-position: center bottom;
	background-repeat: repeat-x;
	position: absolute;
	width: 100%;
	height: 50px;
	bottom: 20px;
	display: none;
}             
div#map {
	width: 100%;
	height: 250px;  
}
div.mapobal {
	width: 100%;
	margin: 0 0 24px 0;
	clear: both;
}
div.mapadd {
	width: 90%;
	padding: 5%;
}
img.mapimg {
	display: block;
	margin: 0 auto;
	max-width: 100%;  
}
a.plus {  
	display: block;
	padding: 14px 0;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	border-top: 1px solid #e1e1e1;
}
a.plus i {
	display: inline-block;
	width: 14px;
	height: 17px;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin: 0 4px 0 0;  
}

.r { text-align: right; }
a.nom, div.nom, div.gal img.nom { margin-right: 0; }
.c { text-align: center; }
.clear { clear: both; padding: 0; margin: 0; height: 0; line-height: 0; font-size: 0; }


/* rezervacni form */
div.data .contact_form table th{
	padding-right: 3px;
	text-align: left;
	vertical-align: top;
}
div.data .contact_form #db_special{
	width: 190px;
	height: 100px;
}
div.data label.error{
	color: #f00;
	display: inline-block;
}


td.red.r{
	white-space: nowrap;
}

#submenu{
	margin: 0 0 10px 0;
	padding: 0;
}
#submenu li{
	list-style: none;
	display: inline-block;
}
#submenu li a{
	text-decoration: none;
	display: inline-block;
	margin: 0 5px 10px;
	padding: 15px;
}